Subject: FW: [lemonade] LEMONADE vs. P-IMAP

From: <[email-masked]>
Date: Sun, 20 Aug 2006 19:18:48 -0700

Sorry, forgot to copy the group...!

-Dorothy

-----Original Message-----
From: Gellert Dorothy (Nokia-ES/MtView) 
Sent: Sunday, August 20, 2006 7:18 PM
To: [email-masked]'
Subject: RE: [lemonade] LEMONADE vs. P-IMAP

Maybe not, but what the P-IMAP draft points to is not relevant to OMA...
It just confuses matters.  From an OMA perspective we look at Lemonade
profile bis only.  What is in there is relevant to OMA.

-Dorothy

-----Original Message-----
From: ext Stephane H. Maes [mailto:[email-masked]]
Sent: Sunday, August 20, 2006 6:52 PM
To: [email-masked]
Subject: RE: [lemonade] LEMONADE vs. P-IMAP

Are you saying something different? I think that's what I said...

Stephane 

_____
Stephane H. Maes, PhD,
Director of Architecture, Mobile, Voice, and Communications Platforms,
Oracle.
Ph: +1-203-300-7786 (mobile/SMS); Fax / Office UM: +1-650-607-6296
e-mail: [email-masked]
IM: shmaes (AIM/Y!/skype) or [email-masked] (MSN Messenger)
or [email-masked] (Google)

-----Original Message-----
From: [email-masked] [mailto:[email-masked]]
Sent: Sunday, August 20, 2006 6:49 PM
To: [email-masked]; [email-masked];
[email-masked]; [email-masked]; [email-masked];
[email-masked]
Subject: RE: [lemonade] LEMONADE vs. P-IMAP

OMA is standardizing on the Lemonade profile bis, not P-IMAP.  We leave
it to the IETF Lemonade WG to decide on what goes into that profile.    

-Dorothy

-----Original Message-----
From: ext Stephane H. Maes [mailto:[email-masked]]
Sent: Thursday, August 17, 2006 4:28 PM
To: Randall Gellens; Ordogh Zoltan (Nokia-TP-MSW/Tampere);
[email-masked]; [email-masked]; [email-masked]
Subject: RE: [lemonade] LEMONADE vs. P-IMAP

It should have been clear to all and was clear stated for example in the
latest published version that P-IMAP was our submission to the IETF and
OMA process as well as an interim solution awaiting the standard.

P-IMAp is not the object of any separate standardization activity. IETF
Lemonade and OMA MEM are where this is happening.

P-IMAP 13 is pointing to Lemonade profile bis and only to P-IMAp for
backward compatibility purposes.

I hope it clarifies.

Stephane 

_____
Stephane H. Maes, PhD,
Director of Architecture, Mobile, Voice, and Communications Platforms,
Oracle.
Ph: +1-203-300-7786 (mobile/SMS); Fax / Office UM: +1-650-607-6296
e-mail: [email-masked]
IM: shmaes (AIM/Y!/skype) or [email-masked] (MSN Messenger)
or [email-masked] (Google)

-----Original Message-----
From: Randall Gellens [mailto:[email-masked]]
Sent: Thursday, August 17, 2006 4:17 PM
To: [email-masked]; [email-masked];
[email-masked]; [email-masked]
Subject: RE: [lemonade] LEMONADE vs. P-IMAP

At 10:29 AM +0300 8/16/06, <[email-masked]> wrote:

>  However, I was looking for a different answer.
>  I see confused people every day who think that P-IMAP is actually the

> LEMONADE standard. This is the reason why I asked Ben for 
> clarification. I would like to end this confusion - it is not good for
> anyone(*) I believe - and this is the exact reason why I asked about 
> P-IMAP (will it become standard, will it be in LEMONADE or should it 
> be separate WG, etc).
>  Does the WG have a solid opinion on this issue at all?
>  The LEMONADE standard is called LEMONADE Profile and not P-IMAP, 
> right? Or, maybe both? I would really appreciate if someone could 
> clarify this in a way that everyone agrees to.
>  Thank You.

The lemonade working group charter includes enhancing Internet mail
submission and retrieval protocols.  These enhancements are published as
standards-track RFCs after having been produced by the lemonade working
group.  To simplify things, the group is also producing a document
called "Lemonade Profile".  This profile document describes how lemonade
clients take advantage of the specific extensions, and specifies a
minimum set of extensions that are supported by lemonade-compliant
implementations.  The profile document references each of the specific
extension (or other) documents.  In this way, we can speak of "IETF
lemonade" and mean what is included in or referenced by the profile
document.

The first version of the profile document has been published as RFC
4550.  An updated version is being currently developed.

The term "P-IMAP" has no official meaning within the lemonade working
group.

The lemonade charter is at
<http://www.ietf.org/html.charters/lemonade-charter.html>.

RFC 3440 is available at <http://www.ietf.org/rfc/rfc4550.txt>.
--
Randall Gellens
Opinions are personal;    facts are suspect;    I speak for myself only
-------------- Randomly-selected tag: --------------- Every word is like
an unnecessary stain on silence and nothingness.
                                                         --Beckett

_______________________________________________
lemonade mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/lemonade

_______________________________________________
lemonade mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/lemonade

_______________________________________________
lemonade mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/lemonade

_______________________________________________
lemonade mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/lemonade